
body,html,ul{font-family: 'Open Sans', sans-serif;margin:0px;padding:0px;font-size:18px;}
.site-main ul{margin-left:15px;}
.site-main .widget ul{margin-left:0px;}
body{background-image: linear-gradient(120deg, #a6c0fe 0%, #b7b2e3 100%);background-color:#db6019;}
img{max-width:100%}
p{font-size:18px !important;}
.clear{clear:both;}
.container{max-width:1200px;margin:0px auto !important;}
.vc_row.container{max-width:1200px !important;}
.pull_left{float:left;}
.pull_right{float:right;}
a{text-decoration:underline;}
a:hover{text-decoration:none;}

h1{font-size:29px;font-weight:700;margin:10px 0px;}
h2{margin-top:0px;font-size:25px;}
.site-main h2{font-size:25px;}
h3{font-size:22px;}
h4{font-size:19px;}
h5{font-size:17px;}
h6{font-size:15px;}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 20px !important;
}


/* Header Css Start */
.header .header_b .container{background-color:#295bb6;padding:5px 10px 5px;}
.header .container{padding:10px 10px; background-color:#fff}
.site-main .container{padding:30px 10px;background-color:#fff;}

body.home .header .container{ background-color:transparent}
body.home .site-main .container{padding:0px;background-color:transparent;border-top:0px}
body.home{background-color:#fff;background-image:none;}


.nav li{float:left;list-style-type:none;font-size:17px;}
.nav li+li{padding-left:15px;}
.nav li a{color:#000;text-decoration:none;font-weight:600;}
.nav li a:hover{text-decoration:underline;}
.main-menu{display:none !important;}
.header_a_left img{width:226px;height:auto;}
.header_a_ryt{padding:20px 0 0 0;}
.btn{color:#fff;background-color:#e3b104;padding:10px 20px;font-size:14px;transition:0.5;text-decoration:none;}
.btn:hover{background-color:#d0a618;text-decoration:none;}
.banner_links a+a{margin-left:20px;}
.banner h1{margin-bottom:5px;color:#fff;}
.banner p{color:#fff;font-size:16px;}
.vc_section{margin-left:0px !important;margin-right:0px !important}
.footer_copyright {background-color:#295bb6;padding:10px 0px;}
.footer_copyright p{color:#fff;text-align:center;}
.footer_copyright a{color:#fff;}
.entry-footer .edit-link{display:none;}
.side_bck{background-color:#d6e9dc;padding:20px 15px;padding-top:0px;}
.side_bck h2{margin:0px -15px;padding:0px 15px;background-color:#295bb6;color:#fff;font-size:18px;padding:10px 15px;margin-bottom:15px;font-weight:400;}
.hm_txt{padding-top:25px;font-size:16px;}
.hm_txt p{font-size:16px;}
.sc_icons li{border-bottom:1px solid #bababa;list-style-type:none;clear:both;padding-bottom:15px;margin-bottom:10px;font-size:14px;}
.sc_icons{margin-bottom:30px;}
.sc_icons li img{float:left;margin-right:10px;}
.sc_icons li a{color:#000;text-decoration:none;}
.search-field{padding:8px;height:34px;margin:5px 0px;}
.search-submit{height:34px;cursor:pointer;}
body.home #shortcode-widget-3{text-align:center;}
#shortcode-widget-3 form{display:inline-block;}
#shortcode-widget-3 .btn{display:inline-block;vertical-align:top;}
#shortcode-widget-3 h2{background-color:transparent;color:#680000;font-size:22px;font-weight:700;margin-bottom:30px;}
#shortcode-widget-3{padding:0px 0px;}
.toggle{display:none}
.nw_bar li {
    list-style-type: none;
    background-color: #e3b104;
    padding: 5px 10px;
    margin-bottom: 2px;color:#fff;
}
.nw_bar li a{color:#fff;}
.news_main h2{margin-top:0px;background-color: #295bb6;padding: 5px 10px;color: #fff;}
.news_title h1{border-bottom:1px solid #295bb6;padding-bottom:5px;}
.footer_wd1{padding:30px 0px;background:#ddd}
table{border-collapse:collapse;}
table[width="90%"],table[width="80%"],table[width="85%"],table[width="95%"],table[width="75%"]{width:100%}
table[width="330"]{width:100%;}
table ul,ul[type="disc"]{margin-left:15px;}
td[width="25"]{display:none;}

.header_b{}
.header_b li a{padding: 15px 13px;
    display: block;
    color: #fff;
    text-decoration: none !important;}
.header_b li a:hover{background-color: #e3b104;}	
.header_b li.current-menu-item  a{background-color: #e3b104;}
.site-main{}
.home .site-main{padding:0px 0px;}
.imp_cn .vc_column-inner .wpb_text_column {background-color:#ddd;padding:10px;}
.announce{text-align:center;color:#ff0000;font-weight:700;}
.announce a{color:#ff0000}
.hist a{cursor:pointer}
.portal {
    font-weight: bold;
    background-color: #ddd;
}
hr{width:100% !important}
.widget_nav_menu{}
.widget_nav_menu li {list-style-type:none;}
.widget_nav_menu li a{    list-style-type: none;
    background-color: #db6019;
    padding: 5px 10px;
    margin-bottom: 2px;
    color: #fff;display:block;text-decoration:none;}
.widget_nav_menu li a:hover{background-color: #e46c27;}
TD.heading {
    background-color: #d0a618;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    padding-left: 5pt;
    text-align: left;padding:10px;
}
TD.relatedhead {
    background-color: #295bb6;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    padding: 10px;
}
TD.relatedsub {
    background-color: #d6e9dc;
    color: #000000;
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    padding: 8px;
}
TD.relatedinfo {
    background-color: #d6e9dc;
    color: #000000;
    font-size: 16px;
    padding-left: 8px;
    text-align: left;
}
.center{text-align:center;}
.chart_header {
    background-color: #FFDE6C;
    text-align: left;
    font-weight: bold;
}

.chartsubheader {
    background-color: #bebe7f;
    text-align: left;
    font-weight: bold;
}
.tb_bord tr td{border:1px solid #ddd;}

.chartsmheader {
    background-color: #bebe7f;
    text-align: left;
    font-weight: bold;
}

.chartheader {
    background-color: #FFDE6C;
    text-align: left;
    font-weight: bold;
}
.chart {
    background-color: #FFEDB0;
    font-size: 16px;
}
.footer_copyright{text-align:center;font-size:16px;}
.footer_copyright a{font-size:16px;}
.footer_copyright .nav li a{color:#fff;}
.footer_copyright .nav li{float:none;display:inline;}
.footer_copyright .widget{font-size:14px;}
.portal{width:auto;}
.poet{margin:15px 0px;text-align:center;}
.pubyear,.poemtitle{text-align:center;}
img{height:auto;}
td.heading .greek{float:right;}
.cont_tv{color:#ffffc0}
.cont_tv td{text-align:left;}
table.verse{width:100%;text-align:center;}
.sdj{margin-bottom:10px;}
.tableheading{ background-color: #FFDE6C;text-align: left;
 font-weight: bold;}


@media (min-width:767px)
{
table[width="180"]{width:220px;}
.page_left{width:70%;}
.page_ryt{width:28%;margin-left:2%;}
.right{float:right;}
.header_a_ryt{float:left;margin-left:8%;}
body.home .header_a_ryt{float:right;margin-left:0px;}
}

@media(max-width:1110px)
{
.banner_links a{margin-left:0px !important;margin-right:10px;}
.banner_links .btn{font-size:13px;padding:10px;display:inline-block;margin-bottom:10px;}
}

@media(max-width:991px)
{

.container{padding:0px 15px;}
.toggle_sh{display:none;}
.toggle{position:absolute;top:20px;right:20px;display:block;background-color: #295bb6;padding:10px;width:21px;cursor:pointer;}
.toggle span{display:block;height:1px;width:100%;background-color:#fff}
.toggle span+span{ margin-top:5px;}
.banner h1{font-size:24px;}
.nav li{float:none}
.nav li+li{padding-left:0px;}
.nav li a{display:block;padding:5px 10px;background-color: #d0a618;color:#fff;border-bottom:1px solid #fff}
.header_a_ryt{float:none;clear:both;}
.header{position:relative;}

}

@media(max-width:767px)
{
h1{font-size:27px;}
h2{font-size:24px;}
.site-main h2{font-size:24px;}
h3{font-size:21px;}
h4{font-size:19px;}
.page_left{width:100%;}
.page_ryt{width:100%;}
td{width:auto;}	
p,body,td{font-size:16px !important;line-height:25px;}	
img{height:auto;}
table, thead, tbody, th, td, tr {}
table[width="390"],table[width="390"] thead,table[width="390"] tbody, table[width="390"] th, table[width="390"] td, table[width="390"] tr {display:block;width:100%;}
.resp_table,.resp_table thead,.resp_table tbody, .resp_table th, .resp_table td, .resp_table tr,.resp_table table {display:block;width:100%;padding:0px;}
td.heading,td.relatedhead{padding:8px !important;text-align:left;width:auto !important}

table.disp_inl, table.disp_inl thead, table.disp_inl tbody, table.disp_inl th, table.disp_inl td, table.disp_inl tr {}
table.chart th, table.chart td, table.chart tr, table.chart th, table.chart td, table.chart tr {}
.banner_links a{display:block}
.banner_links a+a{margin-left:0px;margin-top:6px;}
body .vc_row{margin-left:0px;margin-right:0px;}
.container{padding-left:0px !important;padding-right:0px !important}
}

@media(min-width:1700px)
{
.container{max-width:1460px;margin:0px auto !important;}
.vc_row.container{max-width:1460px !important;}
body .vc_col-sm-8{width:73.667%}
body .vc_col-sm-4{width:26.333%}
.page_left{width:73.667%}
.page_ryt{width:24.333%}
.header_b li a{font-size:17px;}
.header_a_ryt{margin-left:14%;}
}

/* Header Css End */

